#base_hd IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
#base_hd FIELDSET {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
#base_hd INPUT {
	FONT-SIZE: 12px
}
#base_hd TEXTAREA {
	FONT-SIZE: 12px
}
#base_hd TABLE {
	BORDER-COLLAPSE: collapse
}
A {
	COLOR: #0055aa; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
#base_hd H1 {
	FONT-FAMILY: "Times New Roman",serif
}
#base_hd H2 {
	FONT-FAMILY: "Times New Roman",serif
}
#base_hd H3 {
	FONT-FAMILY: "Times New Roman",serif
}
#base_hd H4 {
	FONT-FAMILY: "Times New Roman",serif
}
#base_hd H5 {
	FONT-FAMILY: "Times New Roman",serif
}
#base_hd UL {
	LIST-STYLE-TYPE: none
}
DFN {
	FONT-STYLE: normal
}
.layoutfix {
	DISPLAY: inline-block
}
.layoutfix {
	DISPLAY: block;
	OVERFLOW: hidden;
	color: #0055aa;
}
#base_hd {
	LINE-HEIGHT: 1.6; LIST-STYLE-TYPE: none; FONT-FAMILY: Simsun,sans-serif; BACKGROUND: #fff; COLOR: #000; FONT-SIZE: 12px; CURSOR: default; PADDING-TOP: 10px
}
#base_hd H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#base_hd DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#base_hd LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#base_hd UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.base_submenu_big5 {
	BACKGROUND-IMAGE:url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_submenu_english {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_submenu_gb {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
#base_nav {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
#base_nav LI {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
#base_nav LI.base_nav_left {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
#base_nav LI.base_nav_right {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
#base_nav LI.base_nav_current A {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
#base_nav LI.base_nav_current A SPAN {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_tel {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_mobile {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_links A SPAN {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_level01 {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_level02 {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_level03 {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_level04 {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_toolkit_level05 {
	BACKGROUND-IMAGE: url(/images/home/navgations.png); BACKGROUND-REPEAT: no-repeat
}
.base_pagehead {
	DISPLAY: inline-block
}
.base_pagehead {
	MIN-WIDTH: 940px; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; OVERFLOW: hidden; PADDING-TOP: 0px
}
#base_hd .base_logo {
	WIDTH: 156px; FLOAT: left; PADDING-TOP: 9px
}
#base_hd .base_logo IMG {
	DISPLAY: block
}
#base_hd .base_submenu {
	TEXT-ALIGN: center; WIDTH: 178px; FLOAT: right; COLOR: #0055aa; PADDING-TOP: 10px
}
#base_hd .base_submenu UL {
	MARGIN-TOP: 10px
}
#base_hd .base_submenu UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; FLOAT: left; PADDING-TOP: 0px
}
.base_submenu_big5 {
	WIDTH: 84px; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden
}
.base_submenu_english {
	WIDTH: 84px; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden
}
.base_submenu_gb {
	WIDTH: 84px; FLOAT: left; HEIGHT: 17px; OVERFLOW: hidden
}
.base_submenu_big5 SPAN {
	DISPLAY: none
}
.base_submenu_english SPAN {
	DISPLAY: none
}
.base_submenu_gb SPAN {
	DISPLAY: none
}
.base_submenu_big5 {
	BACKGROUND-POSITION: -301px -80px
}
.base_submenu_gb {
	BACKGROUND-POSITION: -301px -114px
}
.base_submenu_english {
	BACKGROUND-POSITION: -301px -97px; MARGIN-LEFT: 8px
}
#base_hd .base_pagehead_pic {
	TEXT-ALIGN: center; FLOAT: right; HEIGHT: 66px; OVERFLOW: hidden
}
#base_hd .base_pagehead_pic DIV {
	MARGIN: 0px auto; WIDTH: 468px
}
#base_nav {
	DISPLAY: inline-block
}
#base_nav {
	DISPLAY: block; BACKGROUND-REPEAT: repeat-x; OVERFLOW: hidden
}
#base_nav LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px; BACKGROUND-POSITION: 100% -188px; FLOAT: left; HEIGHT: 33px; OVERFLOW: hidden; PADDING-TOP: 0px; background-color:#1d5cd0;
}
#base_nav LI.base_nav_left {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 3px; PADDING-RIGHT: 0px; HEIGHT: 33px; PADDING-TOP: 0px
}
#base_nav LI.base_nav_right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 3px; PADDING-RIGHT: 0px; HEIGHT: 33px; PADDING-TOP: 0px
}
#base_nav LI.base_nav_left {
	DISPLAY: block; BACKGROUND-POSITION: -176px -215px
}
#base_nav LI.base_nav_right {
	BACKGROUND-POSITION: -179px -215px; FLOAT: right
}
#base_nav LI A {
	COLOR: #fff; TEXT-DECORATION: none
}
#base_nav LI A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
#base_nav LI.base_nav_current {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: -3px; PADDING-TOP: 0px
}
#base_nav LI.base_nav_current A {
	PADDING-LEFT: 18px; BACKGROUND-POSITION: 0px -33px; FLOAT: left; HEIGHT: 33px; COLOR: #0055aa; FONT-SIZE: 14px
}
#base_nav LI.base_nav_current A:hover {
	PADDING-LEFT: 18px; BACKGROUND-POSITION: 0px -33px; FLOAT: left; HEIGHT: 33px; COLOR: #0055aa; FONT-SIZE: 14px
}
#base_nav LI.base_nav_current A SPAN {
	LINE-HEIGHT: 36px; PADDING-RIGHT: 18px; DISPLAY: block; BACKGROUND-POSITION: right -33px
}

#base_toolkit {
	DISPLAY: inline-block
}
#base_hd #base_toolkit {
	BORDER-BOTTOM: #88a4e1 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: #e9f1fe; OVERFLOW: hidden; PADDING-TOP: 0px
}
#base_toolkit LI {
	LINE-HEIGHT: 29px; HEIGHT: 28px
}
#base_toolkit A {
	COLOR: #0055aa
}
.base_submenu A {
	COLOR: #0055aa
}
#base_toolkit LI.base_guide_help {
	FLOAT: left
}
#base_toolkit LI.base_toolkit_links {
	FLOAT: right
}
.base_guide_help A {
	COLOR: #0055aa; TEXT-DECORATION: none
}
.base_guide_help A:hover {
	COLOR: #0055aa; TEXT-DECORATION: none
}
.base_toolkit_level01 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-LEFT: 10px; PADDING-TOP: 1px
}
.base_toolkit_level02 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-LEFT: 10px; PADDING-TOP: 1px
}
.base_toolkit_level03 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-LEFT: 10px; PADDING-TOP: 1px
}
.base_toolkit_level04 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-LEFT: 10px; PADDING-TOP: 1px
}
.base_toolkit_level05 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-LEFT: 10px; PADDING-TOP: 1px
}
.base_toolkit_level01 {
	BACKGROUND-POSITION: -80px -145px
}
.base_toolkit_level02 {
	BACKGROUND-POSITION: -2px -178px
}
.base_toolkit_level03 {
	BACKGROUND-POSITION: -82px -209px
}
.base_toolkit_level04 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 11px; PADDING-RIGHT: 8px; BACKGROUND-POSITION: -80px -177px; PADDING-TOP: 1px
}
.base_toolkit_level05 {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 11px; PADDING-RIGHT: 14px; BACKGROUND-POSITION: 0px -209px; PADDING-TOP: 1px
}
.base_toolkit_tel {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; PADDING-RIGHT: 7px; MARGIN-RIGHT: 4px; PADDING-TOP: 1px
}
.base_toolkit_mobile {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; PADDING-RIGHT: 7px; MARGIN-RIGHT: 4px; PADDING-TOP: 1px
}
.base_toolkit_tel {
	BACKGROUND-POSITION: -80px -81px
}
.base_toolkit_mobile {
	BACKGROUND-POSITION: -80px -113px; MARGIN-LEFT: 5px
}
.base_toolkit_links A SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 2px; BACKGROUND-POSITION: -86px -145px; PADDING-TOP: 0px
}
.base_toolkit_links A {
	MARGIN-LEFT: 10px; TEXT-DECORATION: none
}
.base_toolkit_links A:hover {
	MARGIN-LEFT: 10px; TEXT-DECORATION: none
}
#base_ft {
	TEXT-ALIGN: center; CLEAR: both; BORDER-TOP: #9eccf5 1px dashed; PADDING-TOP: 18px
}
#base_wrapper {
	MARGIN: 0px auto; WIDTH: 950px
}
.base_adbanner {
	WIDTH: 468px; HEIGHT: 60px
}
